function item081()
   id = player.GetTargetPlayer()
   	mid=battle.GetActingPlayerID()
		
	jiastat=4
	if battle.CheckPlayerStat(mid,744)==1 then
	jiastat=2
	elseif battle.CheckPlayerStat(mid,743)==1 then
	jiastat=3
	end
	
	player.AddStat(0,id,100,37,jiastat)
	
	if battle.CheckPlayerStat(mid,743)==0 and battle.CheckPlayerStat(mid,744)==0 then
	player.AddStat(1,0,9000,743,4)
	elseif battle.CheckPlayerStat(mid,743)==1 and battle.CheckPlayerStat(mid,744)==0 then
	player.RemoveStat(1,0,743)
	player.AddStat(1,0,9000,744,4)
	elseif battle.CheckPlayerStat(mid,744)==1 and battle.CheckPlayerStat(mid,743)==0 then
	player.RemoveStat(1,0,744)
	player.AddStat(1,0,9000,744,4)
	end

end
